| API Docs for SAX and DOM |
| Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages # XMLIBM1047Transcoder Class Reference List of all members.
## Public Member Functions
| XMLIBM1047Transcoder (const XMLCh *const encodingName, const unsigned int blockSize, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager)
virtual | ~XMLIBM1047Transcoder ()
## Static Public Member Functions
static XMLCh | xlatThisOne (const XMLByte toXlat)
## Constructor & Destructor Documentation
XMLIBM1047Transcoder::XMLIBM1047Transcoder | ( | const XMLCh *const | encodingName,
|  | const unsigned int | blockSize,
|  | MemoryManager *const | manager = `XMLPlatformUtils::fgMemoryManager`
| ) |
virtual XMLIBM1047Transcoder::~XMLIBM1047Transcoder | ( |  | ) | `[virtual]`
## Member Function Documentation
static XMLCh XMLIBM1047Transcoder::xlatThisOne | ( | const XMLByte | toXlat | ) | `[static]`
The documentation for this class was generated from the following file: XMLIBM1047Transcoder.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.